SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000732: Snort kann nicht aktualisiert werden - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000732Endian FirewallApplication Level Proxiespublic2008-04-25 15:402009-10-27 12:03
ReporterDarkServant 
Assigned Tolukas-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta4 
Target VersionFixed in Version2.2-rc1 
Summary0000732: Snort kann nicht aktualisiert werden
DescriptionDer Button zur Aktualisierung von Snort ist in efw2.2b4 gar nicht vorhanden,
und auch eine Option zum Ruleset (registered+OINK Code)ist nicht mehr da
TagsNo tags attached.
Attached Files

- Relationships
related to 0000536closedpeter-endian Intrusion Detection System (Snort) does not retain setting it to "Sourcefire VRT rules for registered users" 
related to 0000583closedpeter-endian Snort Rules Location Incorrect? 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-04-25 15:40 DarkServant New Issue
2008-04-30 15:15 ra-endian Status new => assigned
2008-04-30 15:15 ra-endian Assigned To => lukas-endian
2008-05-09 17:10 peter-endian Status assigned => resolved
2008-05-09 17:10 peter-endian Fixed in Version => 2.2-rc1
2008-05-09 17:10 peter-endian Resolution open => fixed
2008-05-09 17:49 peter-endian Relationship added related to 0000536
2008-05-09 17:50 peter-endian Relationship added related to 0000583
2009-10-27 12:03 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker